Skip to main content
GET
/
model-channels
List Model Channels
curl --request GET \
  --url https://api.peec.ai/customer/v1/model-channels \
  --header 'X-API-Key: <api-key>'
{
  "data": [
    {
      "id": "openai-0",
      "description": "ChatGPT",
      "current_model": {
        "id": "chatgpt-scraper"
      },
      "is_active": true,
      "unsupported_country_codes": []
    },
    {
      "id": "amazon-0",
      "description": "Amazon Rufus UI",
      "current_model": {
        "id": "amazon-rufus-scraper"
      },
      "is_active": true,
      "unsupported_country_codes": [
        "AE",
        "AR",
        "AT"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.peec.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

project_id
string

Required if using a company api key

Example:

"or_f45b94ba-5e35-4982-93ed-285e72ee14eb"

limit
number
default:1000
Required range: 1 <= x <= 10000
offset
number
default:0
Required range: x >= 0

Response

200 - application/json

Success

Success

data
object[]
required